import 'package:flutter/material.dart';
import 'package:terepi_seged/pages/shell/presentations/controllers/shell_controller.dart';

class ShellAdaptiveAppBar extends StatelessWidget
    implements PreferredSizeWidget {
  final ShellController controller;

  const ShellAdaptiveAppBar({
    super.key,
    required this.controller,
  });

  @override
  Size get preferredSize => const Size.fromHeight(60);

  @override
  Widget build(BuildContext context) {
    return AppBar(
      title: const Text('Adatook'),
    );
  }
}
